/* CSS Document */

html {
	margin:0px;
	padding:0px;
	height:100%;
	border:none;
}

body {
	margin:0px;
	padding:0px;
	height:100%;
	font:16px/24px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	color:#262626;
	}
h1 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:28px;
	line-height:32px;
	font-weight:normal;
	font-family:'Roboto', Arial, Verdana, Helvetica, sans-serif;
	color:#131721;
	}
	
h2 {
	margin:10px 0px 5px 0px;
	padding:0px;
	font-size:22px;
	line-height:30px;
	font-weight:normal;
	font-family:'Roboto', Arial, Verdana, Helvetica, sans-serif;
	color:#0088cc;
	}
	
h3 {
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight:normal;
	font-size:18px;
	line-height:26px;
	font-family:'Roboto', Arial, Verdana, Helvetica, sans-serif;
	color:#0088cc;
	}
h4 {
	margin:0px 0px 8px 0px;
	padding:0px;
	font-weight:normal;
	font-size:16px;
	line-height:18px;
	font-family:'Roboto', Arial, Verdana, Helvetica, sans-serif;
	color:#0088cc;
	}
p {
	margin:0px 0px 20px 0px;
	padding:0px;
	}
ul {
	padding-left:30px;
	margin: 10px 0;
}
a, a:link, a:visited, a.active { color:#0088cc; text-decoration: none;}
a:hover { color:#0088cc; }
img { position:relative; max-width:100%; border-style:none; }
iframe, object, embed { max-width:100%; }
hr { background:#eee; border:none; height:1px; margin:15px 0; padding:0; }
/*
h1 strong, h1 b, strong h1, b h1, h2 strong, h2 b, strong h2, b h2, h3 strong, h3 b, strong h3, b h3, h4 strong, h4 b, strong h4, b h4 { font-weight:normal; }
h1 em, h1 i, em h1, i h1, h2 em, h2 i, em h2, i h2, h3 em, h3 i, em h3, i h3, h4 em, h4 i, em h4, i h4 { font-weight:normal; font-family: ''; }
*/
h1 a, h2 a, h3 a, h4 a { text-decoration:none; }
header, #header {
	background:url(/images/header-bg.png) center top;
	padding-top:7px;
	
}
#header_content {
	margin:0 auto; font-size:14px; padding:0 30px 0 20px; max-width:1030px;
}
#logo {
	display:inline-block;
	margin:0;
}
#social_media_links {
	display:inline-block;
}
#top_right_links { margin-top:30px; }
#top_right_links p { margin:auto; }
#top_right_links img {
	vertical-align:middle;
	margin:0 2px;
}
#navigation {
	height:52px;
	background:url(/images/nav-bg.png) center top;
	z-index:9999;
	position:relative;
}
#main_content {
	margin:0;
}
#main_content .content {
	margin-top:30px; margin-bottom:30px;
}
#content {
	position:relative;
	margin:0 auto;
	padding:0;
	vertical-align:top;
	z-index:10;
	min-height: 100%;
	height: auto !important;
    margin-bottom: -210px; /* the bottom margin is the negative value of the footer's height */
}
.content {
	margin:0 auto;
	max-width:1020px;
	padding:0 30px;
}
#footer_spacer {
	position:relative; z-index:2; clear:both;
	height:210px; width:100%;
}
footer, #footer {
	height:auto;
	margin:0;
    position: relative;
	z-index:10;
	min-height:185px;
	clear:both;
}
#footer .block.white .content { padding-top:32px; padding-bottom:35px; }
#footer_main {
	padding:25px 0 0;
	background:#2e2e2e;
	margin:0;
}
#footer_main, #footer_main h1, #footer_main h2, #footer_main h3, #footer_main h4, #footer_main p { color:#fff; }
#footer_main h3 { font-size:16px; margin-bottom:0; }
#footer_main .content { font-size:14px; }
#footer_main .content a, #footer_main .content a:link { color:#fff }
#footer_main .copyright, #footer_main #design_credit, #footer_main #design_credit p, #footer_main #design_credit a, #footer_main #design_credit a:link { color:#b3b5ba; }

/*----Navigation----*/
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
  z-index: 100;
  position: relative;
  margin:0 auto;
  width:100%;
}
.nav li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  color: #fff;
  line-height:normal;
  display: inline-block;
  padding:15px 12px 14px 11px;
  margin:0;
  text-decoration: none;
  text-transform:uppercase;
}
.nav li a.here, .nav li a.here:link {
  color: #fff200;
}
.nav li a:hover {
  color: #fff200;	
}
#nav-one li:hover a {
  color: #fff200;
}
#nav-one li {
	margin-right:2px;	
}
.nav ul {
  list-style: none;
  margin: 0;
  position: absolute;
  display: none;
  left: -1px;
  background:#274391;
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* Firefox */
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* Safari, Chrome */
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* CSS3 */
  padding:5px 15px;
}
.nav li:hover ul {
  display:block;
}
#nav-one li ul li {
  border: 0;
  float: none;
  background:none;
}
#nav-one li:hover ul a {
  white-space: nowrap;
  padding:3px 0;
  text-transform:none;
  font-size:15px;
  color:#fff;
}
#nav-one li:hover ul a:hover, #nav-one li:hover ul a.here, #nav-one li:hover ul a.here:link {
	color: #fff200;
}

/* search */
#search_form { position:relative; margin-top:13px; }
#search_field { background:rgba(255,255,255,0.5); height:14px; font-size:14px; line-height:14px; color:#fff; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; border:none; padding:7px 30px 7px 10px; width:120px; }
#search_btn { background:url(/images/search-button.png) center center no-repeat; position:absolute; z-index:999; width:30px; height:28px; right:2px; top:1px; border:none; cursor:pointer; }
#header .content #search.right { position:relative; z-index:10000; }

/* content */
.right	{float:right;}
.left	{float:left;}
.image_left { margin-right: 15px; margin-bottom:5px; float:left; }
.image_right { margin-left: 15px; margin-bottom:5px; float:right; }
.none, a.none, a.none:link, a.none:visited { outline:none; border:none; text-decoration:none; }
.aligncenter { text-align:center; }
.alignright { text-align:right; }
.alignleft { text-align:left; }
.alignjustify { text-align:justify; }
.underline { text-decoration:underline; }
a.none, a.none:link, .none { text-decoration:none; border:none; color:inherit; }
.normal { font-weight:normal; }
.nomargin { margin:0; }
.clear { height:0; line-height:0; margin:0; padding:0; clear:both; }
.clearleft { clear:left; height:0; line-height:0; margin:0; padding:0; }
.clearright { clear:right; height:0; line-height:0; margin:0; padding:0; }
.glow {
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* Firefox */
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* Safari, Chrome */
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* CSS3 */
}
.img_border { border:2px solid #e4e4e4; }
.button, a.button { background:#32467d; color:#fff; font-size:18px; font-family:'Roboto', Arial, Verdana, Helvetica, sans-serif; display:inline-block; padding:10px; -moz-border-radius:3px; -webkit-border-radius:4px; border-radius:4px; cursor:pointer; text-decoration:none; }
.button:hover, a.button:hover { background:#283d77; }
.button:active, a.button:active{ background:#223770; }
.blue_bg .button, .blue_bg a.button, .blue_box .button, .blue_box a.button { color:#0087cc; background:#fff; }
.blue_bg .button:hover, .blue_bg a.button:hover, .blue_box .button:hover, .blue_box a.button:hover { color:#0087cc; background:#fff; }
.blue_bg .button:active, .blue_bg a.button:active, .blue_box .button:active, .blue_box a.button:active { color:#0087cc; background:#fff; }
.button.bright, a.button.bright { background:#0088cc; color:#fff; }
.button.bright:hover, a.button.bright:hover { background:#0080c0; color:#fff; }
.button.bright:active, a.button.bright:active { background:#0079b6; color:#fff; }

/* module blocks */
.block .content { margin:0 auto; padding-top:40px; padding-bottom:40px; }
.block.stars { background:url(/images/star-background.jpg) center top; }
.block.yellow { background:#ffe500; padding:30px 0; text-align:center; }
.block.blue { background:#ebeff6; border-bottom:1px solid #e4e9f2; }
.blue_box { background:#ebeff6; padding:12px 20px; margin:0 0 2px; }
.blue_box p:last-child { margin-bottom:0; }
.block.stars h1, .block.stars h3, .block.stars h4, .block.stars p { color:#fff; }
.block.stars h2 { color:#d7e0fa; }
.yellow h1, .yellow h2 .yellow h3, .yellow h4 .yellow p { color:#8a8525; font-family:'Roboto', Arial, Verdana, Helvetica, sans-serif; font-weight:400; }
.yellow b, .yellow strong { font-size:150%; line-height:32px; color:#000; font-weight:500; margin:0 5px 8px; vertical-align:middle; display:inline-block; }
.block.yellow .content { padding-top:17px; padding-bottom:1px; }
.block .content p:last-child { margin-bottom:0; }

/* grid */
.row { margin:0 0 20px; clear:both; width:100%; }
.col_10,.col_01,.col_100,.col_010,.col_001,.col_110,.col_011,.col_1000,.col_0100,.col_0010,.col_0001,.col_1100,.col_0110,.col_0011,.col_1110,.col_0111 { display:inline-block; vertical-align:top; }
.col_10, .col_1100 { width:48.5%; margin:0 3% 0 0; }
.col_01, .col_0011 { width:48.5%; margin:0; float:right; }
.col_100 { width:31.4%; margin:0 2.9% 0 0; }
.col_010 { width:31.4%; margin:0 2.9% 0 -4px; }
.col_001 { width:31.4%; margin:0 0 0 -4px; float:right; }
.col_110 { width:65.7%; margin:0 2.9% 0 0; }
.col_011 { width:65.7%; margin:0 0 0 -4px; float:right; }
.col_1000 { width:22.75%; margin:0 3% 0 0; }
.col_0100, .col_0010 { width:22.75%; margin:0 3% 0 -4px; }
.col_0001 { width:22.75%; margin:0 0 0 -4px; float:right; }
.col_0110 { width:48.5%; margin:0 3% 0 -4px; }
.col_1110 { width:74.25%; margin:0 3% 0 0; }
.col_0111 { width:74.25%; margin:0 0 0 -4px; float:right; }
.col_10000, .col_01000, .col_00100, .col_00010 { width:18.4%; margin-right:2%; padding-right:-4px; float:left; }
.col_00001 { width:18.4%; margin-right:0; padding-right:0; float:right; }

/* galleries */
body.ps-active #background, body.ps-active #background img { display:block; }
div.ps-document-overlay {background:none;}
div.ps-uilayer, body.ps-active, body.ps-building, div.ps-active, div.ps-building, div.ps-caption, div.ps-toolbar { background:none; border:none; overflow:visible; }
.ps-carousel { padding:15px 0; }
.ps-carousel-item { padding:15px 0; }
body.ps-active *, div.ps-active * { display:block; }
.image_gallery_holder { width:100%; padding:0 15px; background:none; margin:0 auto; }
.image_gallery_holder.carousel { height:340px; }
.image_gallery_holder.carousel .gallery_image { max-height:340px; width:auto !important; margin:0 5px; }
.image_gallery_holder.carousel .gallery_image img { max-height:340px; width:auto !important; vertical-align:top; }
.image_gallery_holder img { 
	border:none;
	padding:0;
	max-height:300px; width:auto;
}
.image_gallery_holder.thumbnails img { max-height:450px; }
.image_gallery_holder.thumbnails { margin-bottom:15px; }
.gallery_right { 
	position:absolute; z-index:1001; 
	right:25px; margin-top:0; width:51px; height:100px; 
	cursor:pointer; 
	background:url(/images/gallery-right.png) center center no-repeat;
}
.gallery_left { 
	position:absolute; z-index:1001; 
	left:25px; margin-top:0; width:51px; height:100px; 
	cursor:pointer; 
	background:url(/images/gallery-left.png) center center no-repeat; 
}
.gallery_image { width:100%; text-align:center; }
.gallery_thumb img { margin:0 5px; max-height:none; cursor:pointer; vertical-align:top; }
.pagination { margin-top:15px; position:relative; }
.pagination .right { position:absolute; right:0; }
.pagination .left {position:absolute; left:0; }

/* home features */
#home_features_holder { position:relative; width:100%; height:100%; height:calc(100% - 215px); margin:0; padding:0; }
.home_feature { position:absolute; float:left; z-index:100; width:100%; height:100%; background-size:cover !important; background-position:center top !important; }
.home_feature_title {
	position:absolute;
	bottom:14px;
	left:10px;
}
.home_feature_info { 
	position:absolute; bottom:0; width:100%; margin:0; padding:0%; height:auto; text-align:center; background:url(/images/white90.png); background:rgba(0,0,0,0.65);
}
.home_feature_info.fixed {
	position:fixed !important; bottom:65px;
}
.home_feature_title {
	width:70%;
	max-width:960px;
	display:block;
	position:relative;
	margin:0 auto;
	padding:30px 20px 0px;
	text-align:left;
	text-shadow:3px 3px 15px #000;
}
.home_feature_title h3 {
	font-size:30px; line-height:30px; color:#fff;
}
.home_feature_title h4 {
	font-size:22px; line-height:22px; color:#fff;
}
.home_feature_title p { margin-bottom:0; color:#fff; }
#home_features_nav { float:right; text-align:right; margin-top:5px; }
#home_features_nav a, #home_features_nav a:link {
	width:11px; height:11px; overflow:hidden; margin-left:5px; text-indent:30px; display:inline-block;
	background:#ddd; outline:none;
}
#home_features_nav a.activeSlide, #home_features_nav a.activeSlide:link {
	background:#bbb;
}
#home_features_next {
	position:absolute; bottom:30px; right:5%; margin:-12px 0 0 0; width:25px; height:44px; background:url(/images/home_features_next.png) center center no-repeat; cursor:pointer; z-index:110;
}
#home_features_prev {
	position:absolute; bottom:30px; left:5%; margin:-12px 0 0 0; width:25px; height:44px; background:url(/images/home_features_prev.png) center center no-repeat; cursor:pointer; z-index:110;
}
#home_features_prev.fixed, #home_features_next.fixed {
	position:fixed !important; bottom:95px;
}

.home_feature_info.white { background:rgba(255,255,255,0.65); }
.home_feature_info.white .home_feature_title { text-shadow:2px 2px 10px #999; }
.home_feature_info.white .home_feature_title h3 { color:#000; }
.home_feature_info.white .home_feature_title h4 { color:#000; }
.home_feature_info.white .home_feature_title p { color:#000; }

#index #main_content { background:#ebeff6; border-bottom:1px solid #e4e9f2; }
#index #main_content .content { margin:0 auto; padding-top:45px; padding-bottom:35px; }

#index h1 { margin-bottom:0; }
#index .yellow h1 { margin-bottom:10px; }
#index h2 { margin-top:0; }

.home_event h2 { color:#22293b; margin:0; font-size:21px; line-height:normal; }
.home_event h4 { margin-bottom:0; }
.home_event .more { margin-top:20px; font-size:18px; line-height:normal; }
h4.small { font-size:14px; line-height:normal; }

/* events */
.filter { margin:28px 0; }
.filter h3 { color:#22293b; font-size:17px; vertical-align:middle; }
.chapter_dropdown { height:42px; font-size:16px; line-height:22px; border:none; -webkit-box-shadow:inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18); -moz-box-shadow:inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18); box-shadow:inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18); vertical-align:top; width:auto; padding:10px; vertical-align:middle; }
.listing_item { border-bottom:1px solid #ebeff6; padding-bottom:5px; margin-bottom:10px; }
.listing_item h2 { color:#22293b; margin:3px 0; }
.listing_item h4 { color:#22293b; font-size:14px; margin-bottom:0; }
.listing_item h4 a, .listing_item h4 a:link { color:#0088cc; }
.listing_item h3.more { margin-top:10px; }
.date { font-size:15px; }

/* bottom nav */
#bottom_nav {
	position:fixed; z-index:999; width:100%; height:65px; bottom:0; left:0; margin:0; padding:0; text-align:center; vertical-align:middle;
	background: #1f3468; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzFmMzQ2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjMxNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1f3468 1%, #1b316d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1f3468), color-stop(100%,#1b316d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1f3468 1%,#1b316d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1f3468 1%,#1b316d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1f3468 1%,#1b316d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1f3468 1%,#1b316d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f3468', endColorstr='#1b316d',GradientType=0 ); /* IE6-8 */
}
.bnbutton, .bndropdown { display:inline-block; color:#fff; }
.bnbutton { vertical-align:top; background:url(/images/bottom_nav_separator.png) right center repeat-y; margin:0; padding:0 2px 0 0; }
.bnbutton:first-child {  background:url(/images/bottom_nav_separator.png) right center repeat-y, url(/images/bottom_nav_separator.png) left center repeat-y; padding:0 2px; }
.bnbutton a, .bnbutton a:link { 
	font-size:18px; line-height:19px; height:19px; padding:23px 25px; color:#fff; text-decoration:none; display:block; 
	background: #36497c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzM2NDk3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjQ2N2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #36497c 1%, #32467d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#36497c), color-stop(100%,#32467d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #36497c 1%,#32467d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #36497c 1%,#32467d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #36497c 1%,#32467d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #36497c 1%,#32467d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36497c', endColorstr='#32467d',GradientType=0 ); /* IE6-8 */
}
.bnbutton a:hover { 
	color:#fff; 
	background: #314375; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxNDM3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODNkNzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #314375 0%, #283d77 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#314375), color-stop(100%,#283d77)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #314375 0%,#283d77 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #314375 0%,#283d77 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #314375 0%,#283d77 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #314375 0%,#283d77 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#314375', endColorstr='#283d77',GradientType=0 ); /* IE6-8 */

}
.bnbutton a:active {
	color:#fff; 
	background: #181c1e; /* Old browsers */
	background: -moz-linear-gradient(top,  #181c1e 0%, #191a1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#181c1e), color-stop(100%,#191a1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #181c1e 0%,#191a1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #181c1e 0%,#191a1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #181c1e 0%,#191a1a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #181c1e 0%,#191a1a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#181c1e', endColorstr='#191a1a',GradientType=0 ); /* IE6-9 */
}
.bndropdown { vertical-align:middle; background:url(/images/bottom_nav_separator.png) right center repeat-y; margin:0; padding:0 2px 0 0; line-height:19px; font-size:19px; padding:23px 25px; }

/* chapters */
#map-canvas { width:100%; height:100%; height:calc(100% - 215px); max-width: none; }
#map-canvas img { max-width:none; }
#map_filters { position:absolute; left:0px; top:165px; width:auto; height:auto; z-index:999; max-width:300px; }
#map_no_results { display:none; background:#f0f0f0; padding:10px; font-size:14px; margin:5px 0 10px; }
#map_no_results h3 { margin-bottom:0; }
.map_filter { background:#fff; padding:15px 20px; margin-bottom:3px; }
.map_filter h3, .map_filter h4 { color:#000; }
.map_filter p { margin-bottom:12px; }
.map_filter p:last-child { margin-bottom:0; }
#map_results { max-height:200px; overflow-Y:auto; }
#map_results .map_result { margin-bottom:10px; }
#map_results .map_result h4 { font-size:15px; margin-bottom:0; font-weight:700; font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; }
#map_results .map_result p { font-size:13px; }
#map_results .map_result a, #map_results .map_result a:link { color:#0087cc; }
#map_results .map_result:last-child { margin-bottom:20px; }
#search_map_address { height:22px; font-size:16px; line-height:22px; border:none; -webkit-box-shadow:inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18); -moz-box-shadow:inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18); box-shadow:inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18); padding:10px 5%; vertical-align:top; width:75%; }
#search_map_button { background:url(/images/map_search_icon.png) center center no-repeat; width:12%; height:42px; cursor:pointer; display:inline-block; vertical-align:top; }
#chapter_dropdown { height:42px; font-size:16px; line-height:22px; border:none; -webkit-box-shadow:inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18); -moz-box-shadow:inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18); box-shadow:inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18); vertical-align:top; width:100%; padding:10px 5%; }
#chapter_dropdown option { padding:10px 5%; }
.gm-style-iw, .gm-style-iw p, .gm-style-iw h4 { line-height:normal; margin-bottom:0; }
.placeholder { color:#aaa; }

/* joml */
#stay_connected { margin-bottom:16px; }
#stay_connected p { margin-bottom:5px; }
#footer_email_field { 
	font-size:14px; line-height:20px; width:160px; height:20px; padding:7px 10px; color:#333; background:#fff; border:none;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	 border-top-left-radius: 2px;
	-moz-border-radius-bottomleft: 2px;
	-webkit-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
}
#footer_email_submit {
	display:inline-block; font-size:14px; line-height:14px; width:auto; height:14px; padding:10px; color:#fff; background:#8f9194; border:none; cursor:pointer;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-webkit-border-bottom-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

/* shopping/ minicart */
#mini_cart { 
	position:fixed; z-index:2000; top:15px; right: 15px; 
	background:#eee; padding:10px 15px 0;
	-moz-box-shadow: 0px 0px 4px #888;
	-webkit-box-shadow: 0px 0px 4px #888;
	box-shadow: 0px 0px 4px #888;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
}
#index #mini_cart { top:100px; }
.merchandise_options_container { display:inline; }

#overlay_body { padding:10px; height:auto; background-color:#fff; }

/* Quote Box Templates */
table.quotes {
	width:100%; 
	border-spacing:0px; 
	border-collapse:0px;
}
td.td_left {
	vertical-align:middle;
	text-align:left;
}
td.td_right {
	vertical-align:middle;
	text-align:right;
}
.pad_left { padding-left:0px; }
.pad_right { padding-right:0px; }
.quote_bg_blue {
	background:#0083D0 url("/images/blue_bg_large.png");
	padding:50px 70px;
}

.quote_bg_blue.left_quote { background:#0083D0 url("/images/blue_bg_large.png") right; }
.quote_bg_purple.left_quote { background:#213293 url("/images/purple_bg_large.png") right; }
.quote_bg_blue.right_quote { background:#0083D0 url("/images/blue_bg_large.png") left; }
.quote_bg_purple.right_quote { background:#213293 url("/images/purple_bg_large.png") left; }

.quote_bg_purple {
	background:#213293 url("/images/purple_bg_large.png");
	padding:50px 70px;
}
.quote_container_blue { background-color:#0083D0; }
.quote_container_purple { background-color:#213293;}

.quotes, .quote_box, .quote_text, .quote_text h1, .quote_text h2, .quote_text h3, .quote_text h4, .quote_box h1, .quote_box h2, .quote_box h3, .quote_box h4, .quotes h1, .quotes h2, .quotes h3, .quotes h4 {
	font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	color:#fff;
	font-weight:300;
	line-height:150%;
}
.by_line, .quotes p, .quote_box p, .quote_text p {
	font:16px/24px 'Roboto', Arial, Verdana, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	color:#fff;
}
td.tail_col { width:2%; }
td.image_col { width:30%; }
td.image_col > img { width:100%; max-width:250px; }	

select.bnselect { color:#000; }


body#who-we-are .blue_box img { height:auto; width:100%; max-width:511px; }
body#who-we-are blockquote img.image_left { width:100% !important; max-width:300px; height:auto !important; }
/*body#what-we-do #main_content .content p img { width:100%; max-width:300px; height:auto; }*/


@media screen and ( max-width: 995px ) { 
	.nav li a, .nav li a:link { 
		font-size:14px; 
		padding:15px 10px 14px 10px;
	}
}

@media screen and ( max-width: 900px ) { 
	.nav li a, .nav li a:link { 
		font-size:14px; 
		padding:16px 8px 14px 8px;
	}
	#search_field { width:100px; }
	.bnbutton a, .bnbutton a:link { font-size:16px; padding:23px 15px; }
}

@media screen and ( max-width: 850px ) { 
	.nav li a, .nav li a:link { 
		font-size:13px; 
		padding:18px 4px 14px 4px;
		text-transform:capitalize;
	}
	#logo { width:420px; }
	#top_right_links { margin-top:6px; }
	#top_right_links img { width:20px; margin:0 1px; }
	.quote_text { font-size:20px; line-height:24px;}
	.by_line { font-size:15px; }
	
}

@media screen and ( max-width: 780px ) {
	#footer_main .content .col_001 { width:100%; text-align:left; }
}

@media screen and ( max-width: 700px ) {

.col_10,.col_01,.col_100,.col_010,.col_001,.col_110,.col_011,.col_1000,.col_0100,.col_0010,.col_0001,.col_1100,.col_0110,.col_0011,.col_1110,.col_0111 { display:block; float:none; margin-right:auto; padding-right:0; width:100%; vertical-align:top; }
	
	#header_content.content { padding:0 10px; }
	#logo { float:none; width:100%; margin:0; }
	#header_content .right { float:none; }
	#top_right_links { width:100%; text-align:right; margin:7px 0; }
	#top_right_links img { width:24px; margin:0 2px; }
	.nav { margin-left:0; display:block; }
	.nav li { display:block; float:none; padding:0; border-bottom:1px solid #e4e4e4; }
	.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited { font-size:18px; letter-spacing:0.02em; display:inline-block; width:100%; margin:0; }
	.nav ul { position:relative; background:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; }
	#navigation { display:none; height:auto; background:#1B539F; }
	#navigation_mobile { background:url(/images/icon-mobile-nav.png) 30px 10px no-repeat #1B539F; height:54px; margin:20px 0 0; padding:0; width:100%; cursor:pointer; }
	#nav-one>li:first-child { border-top:1px solid #e4e4e4; }
	#nav-one li ul { margin:0px 0 10px; }
	#nav-one li ul a, #nav-one li ul a:link {  }
	#nav-one li:hover ul a { color:#fff; padding:5px; }
	#nav-one li ul li { padding:0; margin:0; }
	#search.right { 
		position:relative;
		z-index:100000;
		margin-top:-55px;
	}
	#navigation .content { padding-bottom:20px; }
	#design_credit p { margin-bottom:0px; }
	.block.stars .content .col_100 a.button { margin-bottom:10px; }
	.event_result { margin-bottom:35px; }
	#footer .col_100 p a.button.bright { 
		display:block;
		width:211px;
		margin:0 auto 10px auto;
	}
	
	#footer a.button.bright { margin-bottom:10px; }
	
	#bottom_nav_links { display:none; position:absolute; background:#222; bottom:65px; width:100%;  }
	.bnbutton, .bndropdown { display:block; float:none; border-right:none; }
	.bndropdown { 
		font-size:18px; padding:10px; 
		background: #23292b; /* Old browsers */
		background: -moz-linear-gradient(top,  #23292b 0%, #252626 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23292b), color-stop(100%,#252626)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #23292b 0%,#252626 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #23292b 0%,#252626 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #23292b 0%,#252626 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #23292b 0%,#252626 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23292b', endColorstr='#252626',GradientType=0 ); /* IE6-9 */
	}
	.bndropdown:hover { 
		color:#fff; 
		background: #1d2123; /* Old browsers */
		background: -moz-linear-gradient(top,  #1d2123 0%, #1e1f1f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d2123), color-stop(100%,#1e1f1f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #1d2123 0%,#1e1f1f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #1d2123 0%,#1e1f1f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #1d2123 0%,#1e1f1f 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #1d2123 0%,#1e1f1f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d2123', endColorstr='#1e1f1f',GradientType=0 ); /* IE6-9 */
	}
	#bottom_nav_mobile { display:block !important; font-size:18px; color:#fff; line-height:19px; height:19px; padding:23px 0; width:100%; text-align:center; cursor:pointer; }
	.bnbutton a, .bnbutton a:link, .bnselect { font-size:18px; padding:10px; color:#fff; }
	
	.home_feature_info { bottom:0; width:100%; margin:0; padding:0; }
	.home_feature_title { bottom:0; left:0; width:70%; padding:15px 15%; border-bottom:1px solid #ddd; }
	.home_feature_title p { display:none; }
	.home_feature_title h3 { font-size:22px; margin-bottom:0; }
	#home_features_next, #home_features_prev { bottom:7px; }
	
	#map-canvas { width:60%; float:right; }
	#map_filters { width:40%; position:relative; top:0; float:left; }
}

@media screen and ( max-width: 600px ) { 
	.event_result div.right { float:none; }
	.event_result .image_left { margin-bottom:10px;}
}

@media screen and ( max-width: 550px ) { 
	.quote_bg_blue, .quote_bg_purple { padding:25px 30px; }
	td.image_col { width:40%; }
	td.tail_col { width:3%; }
}

@media screen and ( max-width: 480px ) { 
	#map-canvas { width:100%; float:none; height:calc(100% - 126px); }
	#map_filters { width:100%; max-width:none; float:none; }
	#map_results { display:none; }
}

@media screen and ( max-width: 400px ) { 
	#top_right_links { text-align:center; margin: 7px 0px 10px 0px; }
	#main_content .content a { word-wrap:break-word; }
}

@media print {
	body, html { min-width:1200px; height:auto; }
	#footer_spacer { display:none; }
	#footer { height:auto; }
	#content { margin-bottom:0; min-height:none; height:auto; }
	h1, h2, h3, h4, p { letter-spacing:0; }
}

#ckeditor {
	height:auto;
}